Tag: xss Add New »

Topic Posts Last Poster Freshness
My Comment form has been hacked 5 Andrew 6 days
[Plugin: SimpleModal Login] Be carefull when using login link! 1 Gioni 1 week
[Plugin: Email Subscribers] XSS Possible through Name field 1 ErikBoesen 1 week
[resolved] [Plugin: Export User Data] Medium Risk XSS Vulnerability 3 qstudio 1 week
[resolved] [Plugin: BuddyPress Activity Plus] XSS vulnerability in 1.6.3 9 tempacc1234 1 week
[resolved] [Plugin: Types] XSS Vulnerability 2 Marcin Pietrzak 3 weeks
[resolved] [Plugin: WP REST API (WP API)] XSS Vulnerability 3 Daniel Bachhuber 4 weeks
[resolved] [Plugin: Quick Page/Post Redirect Plugin] XSS Vulnerability 5 Don Fischer 1 month
[resolved] [Plugin: Types] XSS Vulnerability 2 Marcin Pietrzak 1 month
[Plugin: Meta Slider] XSS 2 Matcha Labs 1 month
[resolved] [Plugin: Groups] Medium Risk XSS Vulnerability 2 Kento 1 month
[Plugin: Slim Jetpack] Plugin maybe Vulnerable to DOM-based XSS 2 Tunghsiao Liu 1 month
[Plugin: WP Easy Gallery » WordPress Gallery Plugin] xss vulnerability plugin 2 suite_xss 2 months
[resolved] [Plugin: Profile Builder - front-end user registration, login and edit profile] XSS Vulnerability Detected in Form Created by User List Widget 3 Joe Banks 2 months
A security issue in the wordpress backend. 3 bounasser 2 months
[Plugin: SI CAPTCHA Anti-Spam] Have u fixed this xss attack? 2 mbrsolution 2 months
[Plugin: Theme My Login] XSS Vulnerability? 3 Jeff Farthing 3 months
[Plugin: NextCellent Gallery - NextGEN Legacy] NextGEN Legacy v1.9.26 XSS Cross-Site Scripting Attack 6 E-TARD The LifeCaster 4 months
qTranslate 2.5.39 WordPress plugin Security Vulnerability Notification 1 htbridge 4 months
[Plugin: Widget Saver] does this plugin have any exposure to the XSS attack flaw? 2 Li-An 4 months
[Plugin: Wordfence Security] Page not found errors (404) and possible XSS 1 Norm Sash 4 months
[Plugin: Yoast SEO] XSS patch with new features :( 2 rubinstein 5 months
[resolved] [Plugin: Genesis Simple Sidebars] protected against XSS vulnerability? 3 terriek 5 months
[resolved] [Plugin: Slider WD] XSS Vulnerability 3 whis 6 months
[Plugin: WooCommerce - excelling eCommerce] Woo 2.3.9 XSS security issue still present, didn't update .min.js 1 diablodale 6 months
[Plugin: Simply Instagram] Security update for jquery.prettyPhoto 1 zugrina 6 months
[Theme: Abaris] XSS Vulnerability fix 2 Venkat Raj 6 months
WordPress 3.9.6; 3.8.8 and 3.7.8 have a critical XSS vulnerability? 3 luciole135 6 months
[resolved] Last week's XSS hacks, etc. 10 James Huff 6 months
[resolved] [Plugin: TheCartPress eCommerce Shopping Cart] TheCartPress 1.3.9 WordPress plugin Security Vulnerabilities Notification 4 htbridge 7 months


Add New Topic

You must log in to post.